
/*cm_sysdb_begin*/
.cm-background {
background-image: url("/.cm4all/sysdb/backgrounds/patterns/bpf_34218770_cm-a.png");
background-repeat: repeat; background-attachment: fixed; background-position: 0 0; background-size: auto;
}
/*cm_sysdb_end*/

.cm-offline-content {
    color: #2b3a42;
    background-color: #efefef;
}
#c_bg 	{ color: #111111; }
#c_nb	{ color: #ffdc7f; }
#c_nba	{ color: #333333; }
#c_nbat	{ color: #ffdc7f; }
#c_nt 	{ color: #222222; }
#c_h	{ color: #f7f7f7 }
#mContent h1, #mContent h2, #mContent h3, #mContent h4, #mContent h5, #mContent h6 {color: #f7f7f7;}
#c_t	{ color: #f7f7f7 }
#c_a	{ color: #ffdc7f }
.mobilestartpage { color: #efefef; background: #2b3a42; }


/* for untrusted widgets */
div.content_main {
    color: #f7f7f7;
    background-color: #111111;
}
div.content_main h1, 
div.content_main h2, 
div.content_main h3 {
    color: #f7f7f7;
}
